/* sliders: */

body {
  	background-color: black;
	overflow:hidden;
}

#UserInfo{
	color: white;
	font-size: 30;
	font-weight: bold;
	text-align: center;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0;
	transition-duration: 1s;
	
	background-color: #44444488;
	border: 2px solid black;
	padding: 10px;
}
#GameDescription{
	width: 80%;
	max-width: 500px;
	color: white;
	font-size: 15;
	font-weight: bold;
	text-align: justify;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 1;
	background-color: #44444488;
	border: 4px solid black;
	padding: 20px;
}
.BallinHeading{
	font-size: 20px;
	text-align: center;
}
#GameDescriptionBtn{
	text-align: center;
	background: red;
	border: 1px solid #44000;
	margin: 10px auto;
	font-size: 30px;
	font-weight: bold;
	cursor: pointer;
}

@media screen and (max-width : 400px)
{
  #GameDescription{
  	font-size: 10px;
  }
}
@media screen and (min-width : 400px)
{
  #GameDescription{
  	font-size: 12px;
  }
}
@media screen and (min-width : 600px)
{
  #GameDescription{
  	font-size: 15px;
  }
}
.tab{
	margin-left: 40px;
}

.whiteLbls{
  color: white;
}

#settingsFS{
    width: 20%;
    position: absolute;
    right: 10px;
    top: 10px;
}

input[type=range] {
  -webkit-appearance: none;
  width: 50%;
  margin: 2.3px 0;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  background: rgba(255, 0, 0, 0);
  border-radius: 1.3px;
  border: 0.2px solid #010101;
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  border: 1px solid #000000;
  height: 13px;
  width: 16px;
  border-radius: 3px;
  background: #e400ff;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -2.5px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: rgba(255, 20, 20, 0);
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  background: rgba(255, 0, 0, 0);
  border-radius: 1.3px;
  border: 0.2px solid #010101;
}
input[type=range]::-moz-range-thumb {
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  border: 1px solid #000000;
  height: 13px;
  width: 16px;
  border-radius: 3px;
  background: #e400ff;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: rgba(235, 0, 0, 0);
  border: 0.2px solid #010101;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
input[type=range]::-ms-fill-upper {
  background: rgba(255, 0, 0, 0);
  border: 0.2px solid #010101;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
input[type=range]::-ms-thumb {
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  border: 1px solid #000000;
  height: 13px;
  width: 16px;
  border-radius: 3px;
  background: #e400ff;
  cursor: pointer;
  height: 8.4px;
}
input[type=range]:focus::-ms-fill-lower {
  background: rgba(255, 0, 0, 0);
}
input[type=range]:focus::-ms-fill-upper {
  background: rgba(255, 20, 20, 0);
}



/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #AA0000;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
  background-color: black;
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
